@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
    
    .solutionLetter{
    
        border-radius: 50%;
        width: 10px;
        height: 10px;
        padding:8px;
        background: red;
        color: black;
    
    }
}

ul {
    width: 33%;
    float: left;
      list-style-type: none;

}


.container-top{
    float:left;
    width:33%;
}


.header{
    background:#262626;
    position:fixed;
    color:#fff;
    width:100%;
    padding:10px;
}

.solutionLetter{
/*
    border-radius: 50%;
    width: 10px;
    height: 10px;
    padding:8px;
    background: red;
    color: black;
*/
}

body {
  background-color: #f6aa1c;
}

header {
  background-color: #bc3908 !important;
  border-bottom: 3px solid #220901;
}

header p {
  color: #220901;
}

article {
  color: #621708;
}

.btn.bg-red {
  border-color: #6f9a37 !important;
  background: #74b91a !important;
  border: 3px solid;
  border-radius: 10px;
}

.btn.bg-red:hover {
  background: #6f9a37 !important;
  border-color: #74b91a !important;
}

#words-game-table {
  background: white;
  border-radius: 10px;
  padding: 10px;
  border: 3px solid #220901;
}

textarea {
  background: white;
  border-radius: 10px;
  padding: 10px;
  border: 3px solid #220901;
  color: #621708;
}

textarea, input, button {
  outline: none;
}
